## rust-fomat-macros 0.3.1

=== debian/changelog ===
rust-fomat-macros (0.3.1-2) unstable; urgency=medium

  * Package fomat-macros 0.3.1 from crates.io using debcargo 2.6.0
  * Switch test from tempdir crate to tempfile crate so the tests can run.
  * Fix running test under cargo_auto_test.

  [ Matthias Geiger ]
  * Team upload.
  * Package fomat-macros 0.3.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Dec 2022 10:36:18 +0000

rust-fomat-macros (0.3.1-1) unstable; urgency=medium

  * Package fomat-macros 0.3.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 09:59:35 +0200
