=== debian/control ===
Source: rust-fomat-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fomat-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fomat-macros
X-Cargo-Crate: fomat-macros
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-fomat-macros-dev is very long, consider overriding

Package: librust-fomat-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fomat-macros+default-dev (= ${binary:Version}),
 librust-fomat-macros-0-dev (= ${binary:Version}),
 librust-fomat-macros-0+default-dev (= ${binary:Version}),
 librust-fomat-macros-0.3-dev (= ${binary:Version}),
 librust-fomat-macros-0.3+default-dev (= ${binary:Version}),
 librust-fomat-macros-0.3.1-dev (= ${binary:Version}),
 librust-fomat-macros-0.3.1+default-dev (= ${binary:Version})
Description: Alternative syntax for print/write/format-like macros with a small templating language - Rust source code
 This package contains the source for the Rust fomat-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
