=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fomat-macros 0.3.1 --all-targets --all-features
Features: test-name=rust-fomat-macros:@
Depends: dh-cargo (>= 18), librust-tar-0.4+default-dev (>= 0.4.9-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fomat-macros 0.3.1 --all-targets
Features: test-name=librust-fomat-macros-dev:default
Depends: dh-cargo (>= 18), librust-tar-0.4+default-dev (>= 0.4.9-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fomat-macros 0.3.1 --all-targets --no-default-features
Features: test-name=librust-fomat-macros-dev:
Depends: dh-cargo (>= 18), librust-tar-0.4+default-dev (>= 0.4.9-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
